<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modelo de Exercicio</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <header>
        <h1>
            Tabuada
        </h1>
    </header>
    <section>
        <div>
            <p>Número: <input type="number" name="num" id="txtn"> 
            <input type="submit"value="Gerar Tabuada" onclick="tabuada()"></p>
        </div>
        <div>
            <select name="tabuada" id="seltab" size="10"></select>
        </div>
    </section>
    <footer>
        <p>&copy; Curso em Video</p>
    </footer>
    <script src="script.js"></script>
</body>
</html>